# frozen_string_literal: true

source 'https://rubygems.org'

ruby '~> 2.5.1'

gem 'bulma-rails', '~> 0.5.3'
gem 'kaminari', '~> 1.1.0'
gem 'pg', '~> 0.18'
gem 'puma', '~> 3.7'
gem 'rails', '~> 5.2.1'
gem 'react-rails', '~> 2.4.7'
gem 'ruby-trello', '~> 2.1'
gem 'sass-rails', '~> 5.0'
gem 'sorcery', '~> 0.11.0'
gem 'turbolinks', '~> 5'
gem 'uglifier', '>= 1.3.0'
gem 'webpacker', '~> 3.5'

group :development, :test do
  gem 'capybara', '~> 2.13'
  gem 'dotenv', '~> 2.5'
  gem 'factory_bot_rails', '~> 4.8.2'
  gem 'poltergeist', '~> 1.16'
  gem 'rubocop', '0.64', require: false
  gem 'webmock', '~> 3.1'
end

group :development do
  gem 'capistrano-chruby', '>= 0.1.2'
  gem 'capistrano-rails', '~> 1.3'
end

group :production do
  gem 'mini_racer', '0.2.4'
end
